TRUNCATE TABLE SPORTS_AHL_TEAMS_HISTORY_REGULAR;
INSERT INTO SPORTS_AHL_TEAMS_HISTORY_REGULAR (team_id, season, wins, loss, ties, ot_loss, so_loss, pts, pos, league_champ) VALUES
('MAM', '1977', '43', '28', '9', NULL, NULL, '95', '1', NULL),
('MAM', '1978', '45', '22', '13', NULL, NULL, '103', '1', NULL),
('MAM', '1979', '41', '28', '11', NULL, NULL, '93', '3', NULL),
('MAM', '1980', '45', '28', '7', NULL, NULL, '97', '1', NULL),
('MAM', '1981', '47', '26', '7', NULL, NULL, '101', '2', NULL),
('MAM', '1982', '39', '33', '8', NULL, NULL, '86', '3', NULL),
('MAM', '1983', '33', '36', '11', NULL, NULL, '77', '3', NULL),
('MAM', '1984', '38', '32', '10', NULL, NULL, '86', '1', NULL),
('MAM', '1985', '40', '31', '9', NULL, NULL, '89', '2', NULL),
('MAM', '1986', '35', '40', NULL, '5', NULL, '75', '5', NULL),
('UTD', '1987', '34', '33', '11', '2', NULL, '81', '5', NULL),
('UTD', '1988', '37', '34', '9', NULL, NULL, '83', '3', NULL),
('UTD', '1989', '44', '32', '4', NULL, NULL, '92', '4', NULL),
('UTD', '1990', '36', '42', '2', NULL, NULL, '74', '6', NULL),
('UTD', '1991', '34', '40', '6', NULL, NULL, '74', '4', NULL),
('UTD', '1992', '33', '36', '11', NULL, NULL, '77', '3', NULL),
('SJF', '1993', '37', '33', '10', NULL, NULL, '84', '2', NULL),
('SJF', '1994', '27', '40', '13', NULL, NULL, '67', '4', NULL),
('SJF', '1995', '35', '30', '11', '4', NULL, '85', '2', NULL),
('SJF', '1996', '28', '36', '13', '3', NULL, '72', '2', NULL),
('SJF', '1997', '43', '24', '13', '0', NULL, '99', '1', NULL),
('SJF', '1998', '31', '40', '8', '1', NULL, '71', '4', NULL),
('SJF', '1999', '32', '32', '11', '5', NULL, '80', '2', NULL),
('SJF', '2000', '44', '24', '7', '5', NULL, '100', '1', NULL),
('SJF', '2001', '29', '34', '13', '4', NULL, '75', '5', NULL),
('SJF', '2002', '32', '41', '6', '1', NULL, '71', '4', NULL),
('OMA', '2005', '35', '31', NULL, '3', '11', '84', '6', NULL),
('OMA', '2006', '49', '25', NULL, '5', '1', '104', '1', NULL),
('QC', '2007', '38', '32', NULL, '3', '7', '86', '6', NULL),
('QC', '2008', '36', '31', NULL, '6', '7', '85', '5', NULL),
('ABB', '2009', '39', '29', NULL, '5', '7', '90', '3', NULL),
('ABB', '2010', '38', '32', NULL, '4', '6', '86', '4', NULL),
('ABB', '2011', '42', '26', NULL, '3', '5', '92', '2', NULL),
('ABB', '2012', '34', '32', NULL, '4', '6', '78', '4', NULL),
('ABB', '2013', '43', '25', NULL, '5', '3', '94', '2', NULL),
('ADK', '2014', '35', '33', NULL, '6', '2', '78', '4', NULL),
('PHI', '1996', '49', '18', '10', '3', NULL, '111', '1', NULL),
('PHI', '1997', '47', '21', '10', '2', NULL, '106', '1', '1'),
('PHI', '1998', '47', '22', '9', '2', NULL, '105', '1', NULL),
('PHI', '1999', '44', '31', '3', '2', NULL, '93', '3', NULL),
('PHI', '2000', '36', '34', '5', '5', NULL, '82', '4', NULL),
('PHI', '2001', '33', '27', '15', '5', NULL, '86', '3', NULL),
('PHI', '2002', '33', '33', '6', '8', NULL, '80', '4', NULL),
('PHI', '2003', '46', '25', '7', '2', NULL, '101', '1', NULL),
('PHI', '2004', '48', '25', NULL, '3', '4', '103', '2', NULL),
('PHI', '2005', '34', '37', NULL, '2', '7', '77', '6', NULL),
('PHI', '2006', '31', '41', NULL, '2', '6', '70', '7', NULL),
('PHI', '2007', '46', '27', NULL, '4', '3', '99', '2', NULL),
('PHI', '2008', '43', '30', NULL, '2', '5', '93', '4', NULL),
('ADP', '2009', '32', '41', NULL, '3', '4', '71', '7', NULL),
('ADP', '2010', '31', '39', NULL, '4', '6', '72', '7', NULL),
('ADP', '2011', '37', '35', NULL, '2', '2', '78', '3', NULL),
('ADP', '2012', '31', '38', NULL, '3', '4', '69', '5', NULL),
('ADP', '2013', '30', '38', NULL, '2', '6', '68', '4', NULL),
('LV', '2014', '33', '35', NULL, '7', '1', '74', '4', NULL),
('LWM', '1998', '33', '32', '13', '2', NULL, '81', '1', NULL),
('LWM', '1999', '33', '36', '7', '4', NULL, '77', '3', NULL),
('LWM', '2000', '35', '35', '5', '5', NULL, '80', '4', NULL),
('LWM', '2001', '41', '25', '11', '3', NULL, '96', '1', NULL),
('LWM', '2002', '19', '51', '7', '3', NULL, '48', '5', NULL),
('LWM', '2003', '32', '36', '6', '6', NULL, '76', '6', NULL),
('LWM', '2004', '47', '27', '5', '1', NULL, '100', '3', NULL),
('LWM', '2005', '29', '37', NULL, '6', '8', '72', '5', NULL),
('LWD', '2006', '38', '30', NULL, '6', '6', '88', '5', NULL),
('LWD', '2007', '25', '43', NULL, '7', '5', '62', '7', NULL),
('LWD', '2008', '35', '36', NULL, '2', '7', '79', '6', NULL),
('LWD', '2009', '39', '31', NULL, '4', '6', '88', '4', NULL),
('ALB', '2010', '32', '42', NULL, '1', '5', '70', '8', NULL),
('ALB', '2011', '31', '34', NULL, '6', '5', '73', '5', NULL),
('ALB', '2012', '31', '32', NULL, '1', '12', '75', '4', NULL),
('ALB', '2013', '40', '23', NULL, '5', '8', '93', '2', NULL),
('ALB', '2014', '37', '28', NULL, '5', '6', '85', '4', NULL),
('CDI', '1990', '28', '43', '9', NULL, NULL, '65', '7', NULL),
('CDI', '1991', '32', '37', '11', NULL, NULL, '75', '4', NULL),
('CDI', '1992', '34', '34', '12', NULL, NULL, '80', '3', NULL),
('ALR', '1993', '38', '34', '8', NULL, NULL, '84', '3', NULL),
('ALR', '1994', '46', '17', '17', NULL, NULL, '109', '1', NULL),
('ALR', '1995', '54', '19', '7', NULL, NULL, '115', '1', NULL),
('ALR', '1996', '38', '28', '9', '5', NULL, '90', '3', NULL),
('ALR', '1997', '43', '20', '11', '6', NULL, '103', '1', NULL),
('ALR', '1998', '46', '26', '6', '2', NULL, '100', '2', NULL),
('ALR', '1999', '30', '40', '7', '3', NULL, '70', '4', NULL),
('ALR', '2000', '30', '40', '6', '4', NULL, '70', '6', NULL),
('ALR', '2001', '14', '42', '12', '12', NULL, '52', '4', NULL),
('ALR', '2002', '25', '37', '11', '7', NULL, '68', '5', NULL),
('ALR', '2003', '21', '39', '11', '9', NULL, '62', '7', NULL),
('ALR', '2004', '29', '38', NULL, '6', '7', '71', '7', NULL),
('ALR', '2005', '25', '48', NULL, '4', '3', '57', '7', NULL),
('ALR', '2006', '37', '36', NULL, '4', '3', '81', '4', NULL),
('ALR', '2007', '43', '30', NULL, '3', '4', '93', '3', NULL),
('ALR', '2008', '33', '40', NULL, '3', '4', '73', '7', NULL),
('ALR', '2009', '43', '29', NULL, '3', '5', '94', '2', NULL),
('CHA', '2010', '44', '27', NULL, '2', '7', '97', '3', NULL),
('CHA', '2011', '38', '29', NULL, '3', '6', '85', '3', NULL),
('CHA', '2012', '42', '26', NULL, '4', '4', '92', '2', NULL),
('CHA', '2013', '37', '36', NULL, '1', '2', '77', '4', NULL),
('CHA', '2014', '31', '38', NULL, '6', '1', '69', '4', NULL),
('NHN', '1972', '16', '40', '20', NULL, NULL, '52', '6', NULL),
('NHN', '1973', '35', '31', '10', NULL, NULL, '80', '4', NULL),
('NHN', '1974', '30', '35', '11', NULL, NULL, '71', '5', NULL),
('NHN', '1975', '29', '39', '8', NULL, NULL, '66', '3', NULL),
('NHN', '1976', '43', '31', '6', NULL, NULL, '92', '2', NULL),
('NHN', '1977', '38', '31', '11', NULL, NULL, '87', '2', NULL),
('NHN', '1978', '46', '25', '9', NULL, NULL, '101', '1', NULL),
('NHN', '1979', '46', '25', '9', NULL, NULL, '101', '1', NULL),
('NHN', '1980', '29', '40', '11', NULL, NULL, '69', '4', NULL),
('NHN', '1981', '39', '33', '8', NULL, NULL, '86', '3', NULL),
('NHN', '1982', '38', '34', '8', NULL, NULL, '84', '3', NULL),
('NHN', '1983', '36', '40', '4', NULL, NULL, '76', '5', NULL),
('NHN', '1984', '31', '41', '8', NULL, NULL, '70', '5', NULL),
('NHN', '1985', '36', '37', '7', NULL, NULL, '79', '4', NULL),
('NHN', '1986', '44', '25', NULL, '11', NULL, '99', '3', NULL),
('NHN', '1987', '33', '37', '7', '3', NULL, '76', '5', NULL),
('NHN', '1988', '35', '35', '10', NULL, NULL, '80', '4', NULL),
('NHN', '1989', '32', '41', '7', NULL, NULL, '71', '7', NULL),
('NHN', '1990', '24', '45', '11', NULL, NULL, '59', '7', NULL),
('NHN', '1991', '39', '37', '4', NULL, NULL, '82', '3', NULL),
('NHN', '1992', '22', '47', '11', NULL, NULL, '55', '5', NULL),
('PRS', '1993', '23', '49', '8', NULL, NULL, '54', '6', NULL),
('PRS', '1994', '41', '31', '8', NULL, NULL, '90', '1', NULL),
('PRS', '1995', '38', '33', '6', '3', NULL, '85', '1', NULL),
('BIN', '2002', '43', '26', '9', '2', NULL, '97', '1', NULL),
('BIN', '2003', '34', '34', '9', '3', NULL, '80', '4', NULL),
('BIN', '2004', '47', '21', NULL, '7', '5', '106', '1', NULL),
('BIN', '2005', '35', '37', NULL, '4', '4', '78', '5', NULL),
('BIN', '2006', '23', '48', NULL, '4', '5', '55', '7', NULL),
('BIN', '2007', '34', '32', NULL, '9', '5', '82', '6', NULL),
('BIN', '2008', '41', '30', NULL, '5', '4', '91', '5', NULL),
('BIN', '2009', '36', '35', NULL, '6', '3', '81', '5', NULL),
('BIN', '2010', '42', '30', NULL, '3', '5', '92', '5', NULL),
('BIN', '2011', '29', '40', NULL, '5', '2', '65', '5', NULL),
('BIN', '2012', '44', '24', NULL, '1', '7', '96', '2', NULL),
('BIN', '2013', '44', '24', NULL, '3', '5', '96', '1', NULL),
('BIN', '2014', '34', '34', NULL, '7', '1', '76', '3', NULL),
('BRI', '2001', '43', '25', '8', '4', NULL, '98', '1', '1'),
('BRI', '2002', '40', '26', '11', '3', NULL, '94', '2', NULL),
('BRI', '2003', '41', '23', '12', '4', NULL, '98', '2', NULL),
('BRI', '2004', '37', '38', NULL, '1', '4', '79', '6', NULL),
('BRI', '2005', '38', '33', NULL, '6', '3', '85', '4', NULL),
('BRI', '2006', '36', '37', NULL, '1', '6', '79', '5', NULL),
('BRI', '2007', '40', '36', NULL, '1', '3', '84', '5', NULL),
('BRI', '2008', '49', '23', NULL, '3', '5', '106', '2', NULL),
('BRI', '2009', '38', '32', NULL, '4', '6', '86', '5', NULL),
('BRI', '2010', '30', '39', NULL, '4', '7', '71', '7', NULL),
('BRI', '2011', '41', '26', NULL, '3', '6', '91', '1', NULL),
('BRI', '2012', '32', '32', NULL, '7', '5', '76', '3', NULL),
('BRI', '2013', '28', '40', NULL, '2', '6', '64', '5', NULL),
('BRI', '2014', '28', '40', NULL, '7', '1', '64', '5', NULL),
('CHI', '1994', '34', '33', NULL, '14', NULL, '82', '3', NULL),
('CHI', '1995', '40', '34', NULL, '8', NULL, '88', '2', NULL),
('CHI', '1996', '40', '36', NULL, '6', NULL, '86', '3', NULL),
('CHI', '1997', '55', '24', NULL, '3', NULL, '113', '1', NULL),
('CHI', '1998', '49', '21', NULL, '12', NULL, '110', '1', NULL),
('CHI', '1999', '53', '21', NULL, '8', NULL, '114', '1', '1'),
('CHI', '2000', '43', '32', NULL, '7', NULL, '93', '1', NULL),
('CHI', '2001', '37', '31', '7', '5', NULL, '86', '4', NULL),
('CHI', '2002', '43', '25', '8', '4', NULL, '98', '2', NULL),
('CHI', '2003', '42', '26', '9', '3', NULL, '96', '2', NULL),
('CHI', '2004', '49', '24', NULL, '5', '2', '105', '1', NULL),
('CHI', '2005', '36', '32', NULL, '4', '8', '84', '5', NULL),
('CHI', '2006', '46', '25', NULL, '3', '6', '101', '2', NULL),
('CHI', '2007', '53', '22', NULL, '2', '3', '111', '1', NULL),
('CHI', '2008', '38', '37', NULL, '3', '2', '81', '6', NULL),
('CHI', '2009', '49', '24', NULL, '1', '6', '105', '1', NULL),
('CHI', '2010', '39', '30', NULL, '5', '6', '89', '6', NULL),
('CHI', '2011', '42', '27', NULL, '4', '3', '91', '1', NULL),
('CHI', '2012', '37', '30', NULL, '5', '4', '83', '4', NULL),
('CHI', '2013', '45', '21', NULL, '5', '5', '100', '1', NULL),
('CHI', '2014', '40', '29', NULL, '6', '1', '87', '3', NULL),
('KNT', '1996', '36', '35', '9', '0', NULL, '81', '3', NULL),
('KNT', '1997', '29', '39', '9', '3', NULL, '70', '3', NULL),
('KNT', '1998', '44', '26', '7', '3', NULL, '98', '2', NULL),
('KNT', '1999', '42', '25', '9', '4', NULL, '97', '1', NULL),
('KNT', '2000', '42', '25', '12', '1', NULL, '97', '1', NULL),
('CLE', '2001', '29', '40', '7', '4', NULL, '69', '4', NULL),
('CLE', '2002', '22', '48', '5', '5', NULL, '54', '5', NULL),
('CLE', '2003', '37', '28', '8', '7', NULL, '89', '4', NULL),
('CLE', '2004', '35', '37', '6', '2', NULL, '78', '7', NULL),
('CLE', '2005', '27', '48', NULL, '2', '3', '59', '7', NULL),
('WOR', '2006', '41', '28', NULL, '3', '8', '93', '4', NULL),
('WOR', '2007', '32', '37', NULL, '5', '6', '75', '6', NULL),
('WOR', '2008', '42', '35', NULL, '1', '2', '87', '4', NULL),
('WOR', '2009', '49', '25', NULL, '3', '3', '104', '1', NULL),
('WOR', '2010', '36', '31', NULL, '4', '9', '85', '4', NULL),
('WOR', '2011', '31', '33', NULL, '4', '8', '74', '5', NULL),
('WOR', '2012', '31', '34', NULL, '4', '7', '73', '4', NULL),
('WOR', '2013', '36', '34', NULL, '4', '2', '78', '4', NULL),
('WOR', '2014', '41', '29', NULL, '4', '2', '88', '3', NULL),
('PRR', '1926', '12', '17', '3', NULL, NULL, '27', '4', NULL),
('PRR', '1927', '13', '19', '8', NULL, NULL, '34', '5', NULL),
('PRR', '1928', '18', '12', '5', NULL, NULL, '41', '2', NULL),
('PRR', '1929', '24', '11', '10', NULL, NULL, '58', '1', NULL),
('PRR', '1930', '23', '11', '6', NULL, NULL, '52', '2', NULL),
('PRR', '1931', '23', '11', '6', NULL, NULL, '52', '1', NULL),
('PRR', '1932', '26', '16', '6', NULL, NULL, '58', '2', NULL),
('PRR', '1933', '19', '12', '9', NULL, NULL, '47', '1', NULL),
('PRR', '1934', '19', '17', '12', NULL, NULL, '50', '3', NULL),
('PRR', '1935', '21', '20', '6', NULL, NULL, '48', '2', NULL),
('PRR', '1936', '21', '20', '7', NULL, NULL, '49', '3', NULL),
('PRR', '1937', '25', '16', '7', NULL, NULL, '57', '1', NULL),
('PRR', '1938', '21', '22', '11', NULL, NULL, '53', '2', NULL),
('PRR', '1939', '27', '19', '8', NULL, NULL, '62', '1', NULL),
('PRR', '1940', '31', '21', '4', NULL, NULL, '66', '1', NULL),
('PRR', '1941', '17', '32', '7', NULL, NULL, '41', '4', NULL),
('PRR', '1942', '27', '27', '2', NULL, NULL, '56', '2', NULL),
('PRR', '1943', '11', '36', '5', NULL, NULL, '27', '3', NULL),
('PRR', '1944', '23', '31', '6', NULL, NULL, '52', '3', NULL),
('PRR', '1945', '23', '33', '6', NULL, NULL, '52', '3', NULL),
('PRR', '1946', '21', '33', '10', NULL, NULL, '52', '4', NULL),
('PRR', '1947', '41', '23', '4', NULL, NULL, '86', '1', NULL),
('PRR', '1948', '44', '18', '6', NULL, NULL, '94', '1', NULL),
('PRR', '1949', '34', '33', '3', NULL, NULL, '71', '2', NULL),
('PRR', '1950', '24', '41', '5', NULL, NULL, '53', '4', NULL),
('PRR', '1951', '32', '33', '3', NULL, NULL, '67', '2', NULL),
('PRR', '1952', '27', '36', '1', NULL, NULL, '55', '5', NULL),
('PRR', '1953', '26', '40', '4', NULL, NULL, '56', '5', NULL),
('PRR', '1954', '21', '37', '6', NULL, NULL, '48', '6', NULL),
('PRR', '1955', '45', '17', '2', NULL, NULL, '92', '1', NULL),
('PRR', '1956', '34', '22', '8', NULL, NULL, '76', '1', NULL),
('PRR', '1957', '33', '32', '5', NULL, NULL, '71', '3', NULL),
('PRR', '1958', '28', '40', '2', NULL, NULL, '58', '6', NULL),
('PRR', '1959', '38', '32', '2', NULL, NULL, '78', '3', NULL),
('PRR', '1960', '26', '46', '0', NULL, NULL, '52', '7', NULL),
('PRR', '1961', '36', '32', '2', NULL, NULL, '74', '3', NULL),
('PRR', '1962', '38', '29', '5', NULL, NULL, '81', '1', NULL),
('PRR', '1963', '32', '35', '5', NULL, NULL, '69', '3', NULL),
('PRR', '1964', '20', '50', '2', NULL, NULL, '42', '5', NULL),
('PRR', '1965', '20', '49', '3', NULL, NULL, '43', '5', NULL),
('PRR', '1966', '13', '46', '13', NULL, NULL, '39', '5', NULL),
('PRR', '1967', '30', '33', '9', NULL, NULL, '69', '3', NULL),
('PRR', '1968', '32', '36', '6', NULL, NULL, '70', '3', NULL),
('PRR', '1969', '23', '36', '13', NULL, NULL, '59', '4', NULL),
('PRR', '1970', '28', '31', '13', NULL, NULL, '69', '1', NULL),
('PRR', '1971', '28', '37', '11', NULL, NULL, '67', '4', NULL),
('PRR', '1972', '32', '30', '14', NULL, NULL, '78', '4', NULL),
('PRR', '1973', '28', '26', '12', NULL, NULL, '68', '2', NULL),
('PRR', '1974', '43', '21', '12', NULL, NULL, '98', '1', NULL),
('PRR', '1975', '34', '34', '8', NULL, NULL, '76', '3', NULL),
('PRR', '1976', '25', '51', '4', NULL, NULL, '54', '6', NULL),
('BIR', '1977', '27', '46', '8', NULL, NULL, '62', '4', NULL),
('BIR', '1978', '32', '42', '5', NULL, NULL, '69', '3', NULL),
('BIR', '1979', '24', '49', '7', NULL, NULL, '55', '5', NULL),
('BIR', '1980', '32', '42', '6', NULL, NULL, '70', '3', NULL),
('BIR', '1981', '46', '28', '6', NULL, NULL, '98', '1', NULL),
('BIR', '1982', '36', '36', '8', NULL, NULL, '80', '4', NULL),
('BIR', '1983', '33', '43', '4', NULL, NULL, '70', '6', NULL),
('BIR', '1984', '52', '20', '8', NULL, NULL, '112', '1', NULL),
('BIR', '1985', '41', '34', '5', '7', NULL, '94', '2', NULL),
('BIR', '1986', '47', '26', NULL, '3', NULL, '97', '2', NULL),
('BIR', '1987', '38', '31', '8', NULL, NULL, '84', '4', NULL),
('BIR', '1988', '28', '46', '6', NULL, NULL, '62', '7', NULL),
('BIR', '1989', '11', '60', '9', NULL, NULL, '31', '7', NULL),
('BIR', '1990', '44', '30', '6', NULL, NULL, '94', '2', NULL),
('BIR', '1991', '41', '30', '9', NULL, NULL, '91', '1', NULL),
('BIR', '1992', '57', '13', '10', NULL, NULL, '124', '1', NULL),
('BIR', '1993', '33', '38', '9', NULL, NULL, '75', '5', NULL),
('BIR', '1994', '43', '30', '7', NULL, NULL, '93', '1', NULL),
('BIR', '1995', '39', '31', '7', '3', NULL, '88', '1', NULL),
('BIR', '1996', '27', '38', '13', '2', NULL, '69', '5', NULL),
('HFD', '1997', '43', '24', '12', '1', NULL, '99', '2', NULL),
('HFD', '1998', '38', '31', '5', '6', NULL, '87', '2', NULL),
('HFD', '1999', '49', '22', '7', '2', NULL, '107', '1', '1'),
('HFD', '2000', '40', '26', '8', '6', NULL, '94', '2', NULL),
('HFD', '2001', '41', '26', '10', '3', NULL, '95', '2', NULL),
('HFD', '2002', '33', '27', '12', '8', NULL, '86', '3', NULL),
('HFD', '2003', '44', '22', '12', '2', NULL, '102', '1', NULL),
('HFD', '2004', '50', '24', NULL, '3', '3', '106', '2', NULL),
('HFD', '2005', '48', '24', NULL, '6', '2', '104', '2', NULL),
('HFD', '2006', '47', '29', NULL, '3', '1', '98', '2', NULL),
('HFD', '2007', '50', '20', NULL, '2', '8', '110', '2', NULL),
('HFD', '2008', '46', '27', NULL, '3', '4', '99', '1', NULL),
('HFD', '2009', '36', '33', NULL, '6', '5', '83', '6', NULL),
('CON', '2010', '40', '32', NULL, '2', '6', '88', '3', NULL),
('CON', '2011', '36', '26', NULL, '7', '7', '86', '2', NULL),
('CON', '2012', '35', '32', NULL, '6', '3', '79', '2', NULL),
('HFD', '2013', '37', '32', NULL, '1', '6', '81', '3', NULL),
('HFD', '2014', '43', '24', NULL, '5', '4', '95', '1', NULL),
('GR', '1996', '40', '30', NULL, '12', NULL, '92', '5', NULL),
('GR', '1997', '38', '31', NULL, '13', NULL, '89', '3', NULL),
('GR', '1998', '34', '40', NULL, '8', NULL, '76', '4', NULL),
('GR', '1999', '51', '22', NULL, '9', NULL, '111', '1', NULL),
('GR', '2000', '53', '22', NULL, '7', NULL, '113', '1', '1'),
('GR', '2001', '42', '27', '11', '0', NULL, '95', '1', NULL),
('GR', '2002', '48', '22', '8', '2', NULL, '106', '1', NULL),
('GR', '2003', '44', '28', '8', '0', NULL, '96', '2', NULL),
('GR', '2004', '41', '35', NULL, '2', '2', '86', '5', NULL),
('GR', '2005', '55', '20', NULL, '1', '4', '115', '1', '1'),
('GR', '2006', '37', '32', NULL, '6', '5', '85', '4', NULL),
('GR', '2007', '31', '41', NULL, '2', '6', '70', '5', NULL),
('GR', '2008', '43', '25', NULL, '6', '6', '98', '3', NULL),
('GR', '2009', '34', '39', NULL, '3', '4', '75', '7', NULL),
('GR', '2010', '36', '34', NULL, '2', '8', '82', '6', NULL),
('GR', '2011', '33', '32', NULL, '7', '4', '77', '4', NULL),
('GR', '2012', '42', '26', NULL, '4', '4', '92', '1', NULL),
('GR', '2013', '46', '23', NULL, '2', '5', '99', '2', NULL),
('GR', '2014', '46', '22', NULL, '6', '2', '100', '1', NULL),
('HOA', '1965', '27', '32', '11', NULL, NULL, '65', '5', NULL),
('HOA', '1966', '32', '28', '10', NULL, NULL, '74', '3', NULL),
('HOA', '1967', '28', '31', '11', NULL, NULL, '67', '4', NULL),
('HOA', '1968', '34', '26', '12', NULL, NULL, '80', '3', NULL),
('MTV', '1969', '43', '15', '14', NULL, NULL, '100', '1', NULL),
('MTV', '1970', '27', '31', '14', NULL, NULL, '68', '2', NULL),
('NSV', '1971', '41', '21', '14', NULL, NULL, '96', '2', NULL),
('NSV', '1972', '43', '18', '15', NULL, NULL, '101', '1', NULL),
('NSV', '1973', '37', '27', '12', NULL, NULL, '86', '3', NULL),
('NSV', '1974', '40', '26', '9', NULL, NULL, '89', '3', NULL),
('NSV', '1975', '48', '20', '8', NULL, NULL, '104', '1', NULL),
('NSV', '1976', '52', '22', '6', NULL, NULL, '110', '1', NULL),
('NSV', '1977', '37', '28', '16', NULL, NULL, '90', '2', NULL),
('NSV', '1978', '39', '37', '4', NULL, NULL, '82', '3', NULL),
('NSV', '1979', '43', '29', '7', NULL, NULL, '93', '2', NULL),
('NSV', '1980', '38', '37', '5', NULL, NULL, '81', '3', NULL),
('NSV', '1981', '35', '35', '10', NULL, NULL, '80', '3', NULL),
('NSV', '1982', '41', '34', '5', NULL, NULL, '87', '2', NULL),
('NSV', '1983', '32', '37', '11', NULL, NULL, '75', '4', NULL),
('SHC', '1984', '37', '38', '5', NULL, NULL, '79', '3', NULL),
('SHC', '1985', '33', '38', '9', NULL, NULL, '75', '5', NULL),
('SHC', '1986', '50', '28', '2', NULL, NULL, '102', '1', NULL),
('SHC', '1987', '42', '33', '4', '1', NULL, '89', '3', NULL),
('SHC', '1988', '47', '24', '9', NULL, NULL, '103', '1', NULL),
('SHC', '1989', '45', '23', '12', NULL, NULL, '102', '1', NULL),
('FRC', '1990', '36', '35', '9', NULL, NULL, '81', '4', NULL),
('FRC', '1991', '43', '27', '10', NULL, NULL, '96', '1', NULL),
('FRC', '1992', '38', '31', '11', NULL, NULL, '87', '2', NULL),
('FRC', '1993', '31', '42', '7', NULL, NULL, '69', '5', NULL),
('FRC', '1994', '35', '40', '5', NULL, NULL, '75', '3', NULL),
('FRC', '1995', '34', '35', '11', NULL, NULL, '79', '4', NULL),
('FRC', '1996', '26', '44', '8', '2', NULL, '62', '4', NULL),
('FRC', '1997', '33', '32', '10', '5', NULL, '81', '2', NULL),
('FRC', '1998', '33', '36', '6', '5', NULL, '77', '3', NULL),
('QCC', '1999', '37', '34', '5', '4', NULL, '83', '1', NULL),
('QCC', '2000', '41', '32', '3', '4', NULL, '89', '2', NULL),
('QCC', '2001', '35', '27', '15', '3', NULL, '88', '1', NULL),
('HAM', '2002', '49', '19', '8', '4', NULL, '110', '1', '1'),
('HAM', '2003', '41', '25', '10', '4', NULL, '96', '1', NULL),
('HAM', '2004', '38', '29', NULL, '6', '7', '89', '4', NULL),
('HAM', '2005', '35', '41', NULL, '0', '4', '74', '6', NULL),
('HAM', '2006', '43', '28', NULL, '3', '6', '95', '3', NULL),
('HAM', '2007', '36', '34', NULL, '3', '7', '82', '4', NULL),
('HAM', '2008', '49', '27', NULL, '4', '0', '102', '2', NULL),
('HAM', '2009', '52', '17', NULL, '3', '8', '115', '1', NULL),
('HAM', '2010', '44', '27', NULL, '2', '7', '97', '1', NULL),
('HAM', '2011', '34', '35', NULL, '2', '5', '75', '5', NULL),
('HAM', '2012', '29', '41', NULL, '1', '5', '64', '5', NULL),
('HAM', '2013', '33', '35', NULL, '1', '7', '74', '5', NULL),
('HAM', '2014', '34', '29', NULL, '12', '1', '81', '3', NULL),
('HER', '1932', '6', '11', '1', NULL, NULL, '13', '3', NULL),
('HER', '1933', '13', '9', '1', NULL, NULL, '27', '3', NULL),
('HER', '1934', '10', '9', '2', NULL, NULL, '22', '2', NULL),
('HER', '1935', '27', '10', '2', NULL, NULL, '56', '1', NULL),
('HER', '1936', '25', '15', '8', NULL, NULL, '58', '1', NULL),
('HER', '1937', '32', '15', '11', NULL, NULL, '75', '1', NULL),
('HER', '1938', '31', '18', '5', NULL, NULL, '67', '1', NULL),
('HER', '1939', '27', '24', '5', NULL, NULL, '59', '2', NULL),
('HER', '1940', '24', '23', '9', NULL, NULL, '57', '2', NULL),
('HER', '1941', '33', '17', '6', NULL, NULL, '72', '2', NULL),
('HER', '1942', '35', '13', '8', NULL, NULL, '78', '1', NULL),
('HER', '1943', '30', '16', '8', NULL, NULL, '68', '1', NULL),
('HER', '1944', '28', '24', '8', NULL, NULL, '64', '2', NULL),
('HER', '1945', '26', '26', '10', NULL, NULL, '62', '2', NULL),
('HER', '1946', '36', '16', '12', NULL, NULL, '84', '1', NULL),
('HER', '1947', '25', '30', '13', NULL, NULL, '63', '3', NULL),
('HER', '1948', '28', '35', '5', NULL, NULL, '61', '2', NULL),
('HER', '1949', '21', '39', '10', NULL, NULL, '52', '5', NULL),
('HER', '1950', '38', '28', '5', NULL, NULL, '81', '2', NULL),
('HER', '1951', '35', '28', '5', NULL, NULL, '75', '1', NULL),
('HER', '1952', '31', '32', '1', NULL, NULL, '63', '4', NULL),
('HER', '1953', '37', '29', '4', NULL, NULL, '78', '2', NULL),
('HER', '1954', '29', '28', '7', NULL, NULL, '65', '5', NULL),
('HER', '1955', '19', '39', '6', NULL, NULL, '44', '5', NULL),
('HER', '1956', '32', '28', '4', NULL, NULL, '68', '4', NULL),
('HER', '1957', '39', '24', '7', NULL, NULL, '85', '1', NULL),
('HER', '1958', '32', '32', '6', NULL, NULL, '70', '4', NULL),
('HER', '1959', '28', '37', '7', NULL, NULL, '63', '6', NULL),
('HER', '1960', '36', '32', '4', NULL, NULL, '76', '2', NULL),
('HER', '1961', '37', '28', '5', NULL, NULL, '79', '2', NULL),
('HER', '1962', '36', '28', '8', NULL, NULL, '80', '2', NULL),
('HER', '1963', '36', '31', '5', NULL, NULL, '77', '2', NULL),
('HER', '1964', '36', '32', '4', NULL, NULL, '76', '2', NULL),
('HER', '1965', '37', '30', '5', NULL, NULL, '79', '2', NULL),
('HER', '1966', '38', '24', '10', NULL, NULL, '86', '1', NULL),
('HER', '1967', '34', '30', '8', NULL, NULL, '76', '1', NULL),
('HER', '1968', '41', '27', '6', NULL, NULL, '88', '1', NULL),
('HER', '1969', '28', '28', '16', NULL, NULL, '72', '2', NULL),
('HER', '1970', '31', '31', '10', NULL, NULL, '72', '3', NULL),
('HER', '1971', '33', '30', '13', NULL, NULL, '79', '2', NULL),
('HER', '1972', '42', '23', '11', NULL, NULL, '95', '2', NULL),
('HER', '1973', '39', '23', '14', NULL, NULL, '92', '2', NULL),
('HER', '1974', '27', '38', '10', NULL, NULL, '64', '3', NULL),
('HER', '1975', '39', '31', '6', NULL, NULL, '84', '1', NULL),
('HER', '1976', '36', '38', '6', NULL, NULL, '78', '4', NULL),
('HER', '1977', '27', '44', '10', NULL, NULL, '64', '4', NULL),
('HER', '1978', '35', '36', '8', NULL, NULL, '78', '2', NULL),
('HER', '1979', '35', '39', '6', NULL, NULL, '76', '2', NULL),
('HER', '1980', '47', '24', '9', NULL, NULL, '103', '1', NULL),
('HER', '1981', '36', '38', '6', NULL, NULL, '78', '4', NULL),
('HER', '1982', '40', '35', '5', NULL, NULL, '85', '2', NULL),
('HER', '1983', '28', '42', '10', NULL, NULL, '66', '7', NULL),
('HER', '1984', '26', '43', '11', NULL, NULL, '63', '6', NULL),
('HER', '1985', '48', '29', '3', NULL, NULL, '99', '1', NULL),
('HER', '1986', '43', '36', NULL, '1', NULL, '87', '4', NULL),
('HER', '1987', '50', '25', '3', '2', NULL, '105', '1', NULL),
('HER', '1988', '40', '30', '10', NULL, NULL, '90', '2', NULL),
('HER', '1989', '32', '38', '10', NULL, NULL, '74', '6', NULL),
('HER', '1990', '33', '35', '12', NULL, NULL, '78', '4', NULL),
('HER', '1991', '36', '33', '11', NULL, NULL, '83', '3', NULL),
('HER', '1992', '27', '41', '12', NULL, NULL, '66', '5', NULL),
('HER', '1993', '38', '31', '11', NULL, NULL, '87', '1', NULL),
('HER', '1994', '34', '36', '10', NULL, NULL, '78', '3', NULL),
('HER', '1995', '36', '30', '11', '3', NULL, '86', '2', NULL),
('HER', '1996', '43', '22', '10', '5', NULL, '101', '2', NULL),
('HER', '1997', '36', '31', '7', '6', NULL, '85', '2', NULL),
('HER', '1998', '37', '32', '10', '1', NULL, '85', '3', NULL),
('HER', '1999', '43', '29', '5', '3', NULL, '94', '2', NULL),
('HER', '2000', '34', '39', '4', '3', NULL, '75', '5', NULL),
('HER', '2001', '36', '27', '11', '6', NULL, '89', '2', NULL),
('HER', '2002', '36', '27', '14', '3', NULL, '89', '2', NULL),
('HER', '2003', '33', '34', '8', '5', NULL, '79', '6', NULL),
('HER', '2004', '39', '37', NULL, '2', '2', '82', '5', NULL),
('HER', '2005', '44', '21', NULL, '5', '10', '103', '2', NULL),
('HER', '2006', '51', '17', NULL, '6', '6', '114', '1', '1'),
('HER', '2007', '42', '30', NULL, '2', '6', '92', '4', NULL),
('HER', '2008', '49', '23', NULL, '2', '6', '106', '1', NULL),
('HER', '2009', '60', '17', NULL, '0', '3', '123', '1', '1'),
('HER', '2010', '46', '26', NULL, '3', '5', '100', '2', NULL),
('HER', '2011', '38', '26', NULL, '4', '8', '88', '3', NULL),
('HER', '2012', '36', '31', NULL, '3', '6', '81', '4', NULL),
('HER', '2013', '39', '27', NULL, '5', '5', '88', '4', NULL),
('HER', '2014', '46', '22', NULL, '5', '3', '100', '1', NULL),
('HOU', '1994', '38', '35', NULL, '8', NULL, '84', '2', NULL),
('HOU', '1995', '29', '45', NULL, '8', NULL, '66', '5', NULL),
('HOU', '1996', '44', '30', NULL, '8', NULL, '96', '2', NULL),
('HOU', '1997', '50', '22', NULL, '10', NULL, '110', '2', NULL),
('HOU', '1998', '54', '15', NULL, '13', NULL, '121', '1', '1'),
('HOU', '1999', '44', '29', NULL, '9', NULL, '97', '3', NULL),
('HOU', '2000', '42', '32', NULL, '8', NULL, '92', '2', NULL),
('HOU', '2001', '39', '26', '10', '5', NULL, '93', '2', NULL),
('HOU', '2002', '47', '23', '7', '3', NULL, '104', '1', NULL),
('HOU', '2003', '28', '34', '14', '4', NULL, '74', '4', NULL),
('HOU', '2004', '40', '28', NULL, '6', '6', '92', '4', NULL),
('HOU', '2005', '50', '24', NULL, '3', '3', '106', '2', NULL),
('HOU', '2006', '27', '43', NULL, '4', '6', '64', '7', NULL),
('HOU', '2007', '45', '29', NULL, '2', '4', '96', '3', NULL),
('HOU', '2008', '38', '31', NULL, '2', '9', '87', '3', NULL),
('HOU', '2009', '34', '34', NULL, '7', '5', '80', '7', NULL),
('HOU', '2010', '46', '28', NULL, '1', '5', '98', '2', NULL),
('HOU', '2011', '35', '41', NULL, '5', '11', '86', '4', NULL),
('HOU', '2012', '40', '36', NULL, '5', '5', '90', '4', NULL),
('IAW', '2013', '27', '36', NULL, '7', '6', '67', '5', NULL),
('IAW', '2014', '23', '49', NULL, '2', '2', '50', '5', NULL),
('LOP', '1999', '42', '30', '7', '1', NULL, '92', '4', NULL),
('LOP', '2000', '21', '51', '5', '3', NULL, '50', '4', NULL),
('IAS', '2005', '40', '31', NULL, '1', '7', '88', '4', NULL),
('IAS', '2006', '42', '34', NULL, '3', '1', '88', '4', NULL),
('IAS', '2007', '35', '37', NULL, '5', '3', '78', '8', NULL),
('IAC', '2008', '33', '33', NULL, '4', '10', '80', '7', NULL),
('TEX', '2009', '46', '27', NULL, '3', '4', '99', '2', NULL),
('TEX', '2010', '41', '29', NULL, '4', '6', '92', '4', NULL),
('TEX', '2011', '31', '40', NULL, '3', '2', '67', '5', NULL),
('TEX', '2012', '43', '22', NULL, '5', '6', '97', '1', NULL),
('TEX', '2013', '48', '18', NULL, '3', '7', '106', '1', '1'),
('TEX', '2014', '40', '22', NULL, '13', '1', '94', '2', NULL),
('DEG', '1994', '57', '18', NULL, '6', NULL, '120', '1', '1'),
('UTG', '1995', '49', '29', NULL, '4', NULL, '102', '2', NULL),
('UTG', '1996', '43', '33', NULL, '6', NULL, '92', '3', NULL),
('UTG', '1997', '47', '27', NULL, '8', NULL, '102', '3', NULL),
('UTG', '1998', '39', '34', NULL, '9', NULL, '87', '3', NULL),
('UTG', '1999', '45', '25', NULL, '12', NULL, '102', '2', NULL),
('UTG', '2000', '38', '36', NULL, '8', NULL, '84', '4', NULL),
('UTG', '2001', '40', '29', '6', '5', NULL, '91', '3', NULL),
('UTG', '2002', '37', '34', '4', '5', NULL, '83', '5', NULL),
('UTG', '2003', '27', '42', '6', '5', NULL, '65', '7', NULL),
('UTG', '2004', '23', '50', '5', '2', NULL, '53', '7', NULL),
('LE', '2007', '26', '41', NULL, '6', '7', '65', '6', NULL),
('LE', '2008', '34', '38', NULL, '3', '5', '76', '6', NULL),
('LE', '2009', '34', '37', NULL, '1', '8', '77', '6', NULL),
('LE', '2010', '44', '28', NULL, '3', '5', '96', '2', NULL),
('LE', '2011', '37', '29', NULL, '3', '7', '84', '3', NULL),
('LE', '2012', '35', '31', NULL, '3', '7', '80', '3', NULL),
('LE', '2013', '32', '33', NULL, '1', '10', '75', '4', NULL),
('LE', '2014', '35', '29', NULL, '8', '4', '82', '4', NULL),
('MCH', '2001', '38', '28', '11', '3', NULL, '90', '2', NULL),
('MCH', '2002', '40', '23', '11', '6', NULL, '97', '2', NULL),
('MCH', '2003', '40', '28', '7', '5', NULL, '92', '2', NULL),
('MCH', '2004', '51', '21', NULL, '4', '4', '110', '1', NULL),
('MCH', '2005', '43', '30', NULL, '3', '4', '93', '3', NULL),
('MCH', '2006', '51', '21', NULL, '7', '1', '110', '1', NULL),
('MCH', '2007', '39', '31', NULL, '5', '5', '88', '4', NULL),
('MCH', '2008', '37', '35', NULL, '0', '8', '82', '5', NULL),
('MCH', '2009', '43', '28', NULL, '3', '6', '95', '3', NULL),
('MCH', '2010', '44', '26', NULL, '4', '6', '98', '2', NULL),
('MCH', '2011', '39', '32', NULL, '2', '3', '83', '2', NULL),
('MCH', '2012', '37', '32', NULL, '3', '4', '81', '3', NULL),
('MCH', '2013', '48', '19', NULL, '3', '6', '105', '1', NULL),
('MCH', '2014', '50', '17', NULL, '6', '3', '109', '1', '1'),
('MIM', '1994', '34', '35', NULL, '12', NULL, '80', '4', NULL),
('MIM', '1995', '30', '45', NULL, '7', NULL, '67', '5', NULL),
('MTB', '1996', '32', '40', NULL, '10', NULL, '74', '5', NULL),
('MTB', '1997', '39', '36', NULL, '7', NULL, '85', '4', NULL),
('MTB', '1998', '47', '21', NULL, '14', NULL, '108', '2', NULL),
('MTB', '1999', '37', '31', NULL, '14', NULL, '88', '5', NULL),
('MTB', '2000', '39', '31', NULL, '12', NULL, '90', '3', NULL),
('MTB', '2001', '39', '33', '4', '4', NULL, '86', '4', NULL),
('MTB', '2002', '37', '33', '8', '2', NULL, '84', '2', NULL),
('MTB', '2003', '32', '35', '11', '2', NULL, '77', '6', NULL),
('MTB', '2004', '44', '26', NULL, '7', '3', '98', '3', NULL),
('MTB', '2005', '44', '24', NULL, '7', '5', '100', '3', NULL),
('MTB', '2006', '45', '23', NULL, '7', '5', '102', '1', NULL),
('MTB', '2007', '46', '27', NULL, '3', '4', '99', '3', NULL),
('MTB', '2008', '50', '23', NULL, '1', '6', '107', '1', '1'),
('MTB', '2009', '40', '33', NULL, '5', '2', '87', '4', NULL),
('MTB', '2010', '43', '30', NULL, '1', '6', '93', '3', NULL),
('STJ', '2011', '43', '25', NULL, '5', '3', '94', '1', NULL),
('STJ', '2012', '32', '36', NULL, '3', '5', '72', '5', NULL),
('STJ', '2013', '46', '23', NULL, '2', '5', '99', '2', NULL),
('STJ', '2014', '32', '33', NULL, '9', '2', '75', '5', NULL),
('MIL', '1973', '11', '35', '2', NULL, NULL, '24', '5', NULL),
('MIL', '1974', '18', '30', '0', NULL, NULL, '36', '3', NULL),
('MIL', '1975', '23', '25', '0', NULL, NULL, '46', '3', NULL),
('MIL', '1976', '23', '23', '2', NULL, NULL, '48', '1', NULL),
('MIL', '1977', '27', '38', '15', NULL, NULL, '69', '3', NULL),
('MIL', '1978', '21', '48', '11', NULL, NULL, '53', '4', NULL),
('MIL', '1979', '29', '41', '10', NULL, NULL, '68', '3', NULL),
('MIL', '1980', '32', '35', '15', NULL, NULL, '79', '3', NULL),
('MIL', '1981', '41', '34', '7', NULL, NULL, '89', '2', NULL),
('MIL', '1982', '43', '30', '9', NULL, NULL, '95', '1', NULL),
('MIL', '1983', '46', '30', '6', '3', NULL, '101', '2', NULL),
('MIL', '1984', '25', '52', '5', '5', NULL, '60', '9', NULL),
('MIL', '1985', '48', '28', '1', '5', NULL, '102', '2', NULL),
('MIL', '1986', '41', '37', NULL, '4', NULL, '86', '3', NULL),
('MIL', '1987', '21', '54', NULL, '7', NULL, '49', '4', NULL),
('MIL', '1988', '54', '23', NULL, '5', NULL, '113', '2', NULL),
('MIL', '1989', '36', '39', NULL, '7', NULL, '79', '3', NULL),
('MIL', '1990', '36', '43', NULL, '3', NULL, '75', '4', NULL),
('MIL', '1991', '38', '36', NULL, '8', NULL, '84', '3', NULL),
('MIL', '1992', '49', '23', NULL, '10', NULL, '108', '1', NULL),
('MIL', '1993', '40', '24', NULL, '17', NULL, '97', '2', NULL),
('MIL', '1994', '44', '27', NULL, '10', NULL, '98', '1', NULL),
('MIL', '1995', '40', '32', NULL, '10', NULL, '90', '1', NULL),
('MIL', '1996', '38', '36', NULL, '8', NULL, '84', '4', NULL),
('MIL', '1997', '43', '34', NULL, '5', NULL, '91', '3', NULL),
('MIL', '1998', '38', '28', NULL, '16', NULL, '92', '4', NULL),
('MIL', '1999', '37', '36', NULL, '9', NULL, '83', '5', NULL),
('MIL', '2000', '42', '33', NULL, '7', NULL, '91', '5', NULL),
('MIL', '2001', '30', '35', '10', '5', NULL, '75', '5', NULL),
('MIL', '2002', '32', '27', '14', '7', NULL, '85', '4', NULL),
('MIL', '2003', '46', '24', '7', '3', NULL, '102', '1', '1'),
('MIL', '2004', '47', '24', NULL, '4', '5', '103', '2', NULL),
('MIL', '2005', '49', '21', NULL, '6', '4', '108', '1', NULL),
('MIL', '2006', '41', '25', NULL, '4', '10', '96', '3', NULL),
('MIL', '2007', '44', '29', NULL, '4', '3', '95', '4', NULL),
('MIL', '2008', '49', '22', NULL, '3', '6', '107', '1', NULL),
('MIL', '2009', '41', '30', NULL, '2', '7', '91', '4', NULL),
('MIL', '2010', '44', '22', NULL, '6', '8', '102', '1', NULL),
('MIL', '2011', '40', '29', NULL, '2', '5', '87', '2', NULL),
('MIL', '2012', '41', '28', NULL, '4', '3', '89', '2', NULL),
('MIL', '2013', '39', '24', NULL, '6', '7', '91', '3', NULL),
('MIL', '2014', '33', '28', NULL, '8', '7', '81', '5', NULL),
('NOR', '2000', '36', '26', '13', '5', NULL, '90', '3', NULL),
('NOR', '2001', '38', '26', '12', '4', NULL, '92', '1', NULL),
('NOR', '2002', '37', '26', '12', '5', NULL, '91', '1', NULL),
('NOR', '2003', '35', '36', '4', '5', NULL, '79', '5', NULL),
('NOR', '2004', '43', '30', NULL, '6', '1', '93', '3', NULL),
('NOR', '2005', '43', '29', NULL, '4', '4', '94', '3', NULL),
('NOR', '2006', '50', '22', NULL, '6', '2', '108', '3', NULL),
('NOR', '2007', '29', '44', NULL, '2', '5', '65', '7', NULL),
('NOR', '2008', '33', '38', NULL, '4', '5', '75', '6', NULL),
('NOR', '2009', '39', '35', NULL, '3', '3', '84', '4', NULL),
('NOR', '2010', '39', '26', NULL, '9', '6', '93', '4', NULL),
('NOR', '2011', '55', '18', NULL, '1', '2', '113', '1', '1'),
('NOR', '2012', '37', '34', NULL, '4', '1', '79', '5', NULL),
('NOR', '2013', '40', '26', NULL, '3', '7', '90', '3', NULL),
('NOR', '2014', '27', '39', NULL, '6', '4', '64', '5', NULL),
('NSO', '1984', '36', '37', '7', NULL, NULL, '79', '4', NULL),
('NSO', '1985', '29', '43', '8', NULL, NULL, '66', '6', NULL),
('NSO', '1986', '38', '39', NULL, '3', NULL, '79', '4', NULL),
('NSO', '1987', '35', '34', '9', '2', NULL, '81', '4', NULL),
('CBO', '1988', '27', '47', '6', NULL, NULL, '60', '7', NULL),
('CBO', '1989', '39', '34', '7', NULL, NULL, '85', '2', NULL),
('CBO', '1990', '41', '31', '8', NULL, NULL, '90', '2', NULL),
('CBO', '1991', '36', '34', '10', NULL, NULL, '82', '3', NULL),
('CBO', '1992', '36', '32', '12', NULL, NULL, '84', '3', NULL),
('CBO', '1993', '32', '35', '13', NULL, NULL, '77', '4', NULL),
('CBO', '1994', '27', '44', '9', NULL, NULL, '63', '5', NULL),
('CBO', '1995', '33', '40', '3', '4', NULL, '73', '5', NULL),
('HMB', '1996', '28', '39', '9', '4', NULL, '69', '3', NULL),
('HMB', '1997', '36', '22', '17', '5', NULL, '94', '2', NULL),
('HMB', '1998', '40', '29', '7', '4', NULL, '91', '3', NULL),
('HMB', '1999', '27', '34', '13', '6', NULL, '73', '3', NULL),
('HMB', '2000', '28', '41', '6', '5', NULL, '67', '4', NULL),
('HMB', '2001', '37', '30', '10', '3', NULL, '87', '2', NULL),
('TRR', '2003', '35', '34', '8', '3', NULL, '81', '5', NULL),
('EDR', '2004', '32', '33', NULL, '11', '4', '79', '6', NULL),
('OKC', '2010', '40', '29', NULL, '2', '9', '91', '5', NULL),
('OKC', '2011', '45', '22', NULL, '4', '5', '99', '1', NULL),
('OKC', '2012', '40', '25', NULL, '2', '9', '91', '3', NULL),
('OKC', '2013', '36', '29', NULL, '2', '9', '83', '3', NULL),
('OKC', '2014', '41', '27', NULL, '5', '3', '90', '3', NULL),
('QCB', '1932', '11', '30', '7', NULL, NULL, '29', '5', NULL),
('QCB', '1933', '16', '15', '9', NULL, NULL, '41', '4', NULL),
('QCB', '1934', '23', '19', '6', NULL, NULL, '52', '2', NULL),
('SPI', '1935', '21', '22', '5', NULL, NULL, '47', '3', NULL),
('SPI', '1936', '22', '17', '9', NULL, NULL, '53', '2', NULL),
('SPI', '1937', '10', '30', '8', NULL, NULL, '28', '4', NULL),
('SPI', '1938', '16', '29', '9', NULL, NULL, '41', '3', NULL),
('SPI', '1939', '24', '24', '6', NULL, NULL, '54', '3', NULL),
('SPI', '1940', '26', '21', '9', NULL, NULL, '61', '3', NULL),
('SPI', '1941', '31', '20', '5', NULL, NULL, '67', '1', NULL),
('SPI', '1946', '24', '29', '11', NULL, NULL, '59', '2', NULL),
('SPI', '1947', '19', '42', '7', NULL, NULL, '45', '5', NULL),
('SPI', '1948', '22', '37', '8', NULL, NULL, '52', '3', NULL),
('SPI', '1949', '28', '34', '7', NULL, NULL, '63', '3', NULL),
('SPI', '1950', '27', '37', '6', NULL, NULL, '60', '3', NULL),
('SYW', '1951', '25', '42', '1', NULL, NULL, '51', '4', NULL),
('SYW', '1952', '31', '31', '2', NULL, NULL, '64', '3', NULL),
('SYW', '1953', '24', '42', '4', NULL, NULL, '52', '6', NULL),
('SPI', '1954', '32', '29', '3', NULL, NULL, '67', '3', NULL),
('SPI', '1955', '17', '45', '2', NULL, NULL, '36', '6', NULL),
('SPI', '1956', '19', '41', '4', NULL, NULL, '42', '6', NULL),
('SPI', '1957', '29', '33', '8', NULL, NULL, '66', '4', NULL),
('SPI', '1958', '30', '38', '2', NULL, NULL, '62', '5', NULL),
('SPI', '1959', '43', '23', '6', NULL, NULL, '92', '1', NULL),
('SPI', '1960', '49', '22', '1', NULL, NULL, '99', '1', NULL),
('SPI', '1961', '45', '22', '3', NULL, NULL, '93', '1', NULL),
('SPI', '1962', '33', '31', '8', NULL, NULL, '74', '5', NULL),
('SPI', '1963', '23', '44', '5', NULL, NULL, '51', '5', NULL),
('SPI', '1964', '29', '39', '4', NULL, NULL, '62', '4', NULL),
('SPI', '1965', '31', '38', '3', NULL, NULL, '65', '3', NULL),
('SPI', '1966', '32', '31', '9', NULL, NULL, '73', '4', NULL),
('SPI', '1967', '31', '33', '8', NULL, NULL, '70', '2', NULL),
('SPI', '1968', '27', '36', '11', NULL, NULL, '65', '4', NULL),
('SPI', '1969', '38', '29', '5', NULL, NULL, '81', '2', NULL),
('SPI', '1970', '29', '35', '8', NULL, NULL, '66', '3', NULL),
('SPI', '1971', '31', '30', '15', NULL, NULL, '77', '3', NULL),
('SPI', '1972', '18', '42', '16', NULL, NULL, '52', '5', NULL),
('SPI', '1973', '21', '40', '15', NULL, NULL, '57', '6', NULL),
('SPI', '1974', '33', '30', '12', NULL, NULL, '78', '4', NULL),
('SPI', '1975', '33', '39', '4', NULL, NULL, '70', '4', NULL),
('SPI', '1976', '28', '41', '1', NULL, NULL, '57', '5', NULL),
('SPI', '1977', '39', '33', '9', NULL, NULL, '87', '3', NULL),
('SPI', '1978', '33', '38', '9', NULL, NULL, '75', '4', NULL),
('SPI', '1979', '31', '37', '12', NULL, NULL, '74', '5', NULL),
('SPI', '1980', '34', '41', '5', NULL, NULL, '73', '4', NULL),
('SPI', '1981', '32', '43', '5', NULL, NULL, '69', '4', NULL),
('SPI', '1982', '31', '43', '6', NULL, NULL, '68', '7', NULL),
('SPI', '1983', '39', '35', '6', NULL, NULL, '84', '4', NULL),
('SPI', '1984', '36', '40', '4', NULL, NULL, '76', '4', NULL),
('SPI', '1985', '36', '39', '5', NULL, NULL, '77', '5', NULL),
('SPI', '1986', '34', '40', NULL, '6', NULL, '74', '6', NULL),
('SPI', '1987', '27', '44', '8', '1', NULL, '63', '7', NULL),
('SPI', '1988', '32', '44', '4', NULL, NULL, '68', '6', NULL),
('SPI', '1989', '38', '38', '4', NULL, NULL, '80', '3', NULL),
('SPI', '1990', '42', '27', '10', NULL, NULL, '94', '1', NULL),
('SPI', '1991', '43', '29', '8', NULL, NULL, '94', '1', NULL),
('SPI', '1992', '25', '41', '14', NULL, NULL, '64', '4', NULL),
('SPI', '1993', '29', '38', '13', NULL, NULL, '71', '4', NULL),
('WRI', '1994', '24', '45', '11', NULL, NULL, '59', '6', NULL),
('WRI', '1995', '36', '28', '12', '4', NULL, '88', '2', NULL),
('WRI', '1996', '43', '23', '9', '5', NULL, '100', '1', NULL),
('WRI', '1997', '34', '31', '9', '6', NULL, '83', '4', NULL),
('WRI', '1998', '34', '36', '8', '2', NULL, '78', '4', NULL),
('WRI', '1999', '34', '31', '11', '4', NULL, '83', '3', NULL),
('WRI', '2000', '48', '20', '9', '3', NULL, '108', '1', '1'),
('WRI', '2001', '39', '33', '7', '1', NULL, '86', '3', NULL),
('WRI', '2002', '35', '27', '15', '3', NULL, '88', '3', NULL),
('WRI', '2003', '37', '27', '13', '3', NULL, '90', '3', NULL),
('WRI', '2004', '39', '34', NULL, '3', '4', '85', '5', NULL),
('PEO', '2005', '46', '26', NULL, '3', '5', '100', '3', NULL),
('PEO', '2006', '37', '33', NULL, '2', '8', '84', '5', NULL),
('PEO', '2007', '38', '33', NULL, '4', '5', '85', '7', NULL),
('PEO', '2008', '43', '31', NULL, '2', '4', '92', '2', NULL),
('PEO', '2009', '38', '33', NULL, '2', '7', '85', '5', NULL),
('PEO', '2010', '42', '30', NULL, '3', '5', '92', '4', NULL),
('PEO', '2011', '39', '33', NULL, '2', '2', '82', '4', NULL),
('PEO', '2012', '33', '35', NULL, '5', '3', '74', '5', NULL),
('UTI', '2013', '35', '32', NULL, '5', '4', '79', '3', NULL),
('UTI', '2014', '47', '20', NULL, '7', '2', '103', '1', NULL),
('ERB', '1975', '37', '36', '1', NULL, NULL, '75', '3', NULL),
('ERB', '1976', '37', '33', '4', NULL, NULL, '78', '5', NULL),
('ERB', '1978', '47', '19', '3', NULL, NULL, '97', '1', '1'),
('ERB', '1979', '46', '21', '3', NULL, NULL, '95', '1', '1'),
('ERB', '1980', '52', '14', '6', NULL, NULL, '110', '1', '1'),
('ERB', '1981', '22', '52', '6', NULL, NULL, '50', '6', NULL),
('BLS', '1982', '35', '36', '9', NULL, NULL, '79', '5', NULL),
('BLS', '1983', '46', '24', '10', NULL, NULL, '102', '1', NULL),
('BLS', '1984', '45', '27', '8', NULL, NULL, '98', '2', NULL),
('BLS', '1985', '28', '44', '8', NULL, NULL, '64', '7', NULL),
('BLS', '1986', '35', '37', NULL, '8', NULL, '78', '5', NULL),
('BLS', '1987', '13', '58', '9', '0', NULL, '35', '7', NULL),
('BLS', '1988', '30', '46', '4', NULL, NULL, '64', '6', NULL),
('BLS', '1989', '43', '30', '7', NULL, NULL, '93', '3', NULL),
('BLS', '1990', '39', '34', '7', NULL, NULL, '85', '3', NULL),
('BLS', '1991', '28', '42', '10', NULL, NULL, '66', '5', NULL),
('BLS', '1992', '28', '40', '12', NULL, NULL, '68', '4', NULL),
('POR', '1993', '43', '27', '10', '0', NULL, '96', '2', NULL),
('POR', '1994', '46', '22', '12', '0', NULL, '104', '2', NULL),
('POR', '1995', '32', '34', '10', '4', NULL, '78', '3', NULL),
('POR', '1996', '37', '26', '10', '7', NULL, '91', '3', NULL),
('POR', '1997', '33', '33', '12', '2', NULL, '80', '3', NULL),
('POR', '1998', '23', '48', '7', '2', NULL, '55', '5', NULL),
('POR', '1999', '46', '23', '10', '1', NULL, '103', '2', NULL),
('POR', '2000', '34', '40', '4', '2', NULL, '74', '5', NULL),
('POR', '2001', '30', '31', '15', '4', NULL, '79', '4', NULL),
('POR', '2002', '33', '28', '13', '6', NULL, '85', '4', NULL),
('POR', '2003', '32', '27', '13', '8', NULL, '85', '5', NULL),
('POR', '2004', '34', '34', NULL, '6', '6', '80', '6', NULL),
('POR', '2005', '53', '19', NULL, '5', '3', '114', '1', NULL),
('POR', '2006', '37', '31', NULL, '3', '9', '86', '6', NULL),
('POR', '2007', '45', '26', NULL, '5', '4', '99', '3', NULL),
('POR', '2008', '39', '31', NULL, '3', '7', '88', '3', NULL),
('POR', '2009', '45', '24', NULL, '7', '4', '101', '2', NULL),
('POR', '2010', '47', '24', NULL, '7', '2', '103', '1', NULL),
('POR', '2011', '36', '31', NULL, '4', '5', '81', '3', NULL),
('POR', '2012', '41', '30', NULL, '3', '2', '87', '2', NULL),
('POR', '2013', '24', '39', NULL, '3', '10', '61', '5', NULL),
('POR', '2014', '39', '28', NULL, '7', '2', '87', '4', NULL),
('MAR', '1987', '44', '25', '7', '4', NULL, '99', '1', NULL),
('MAR', '1988', '32', '40', '8', NULL, NULL, '72', '5', NULL),
('MAR', '1989', '31', '38', '11', NULL, NULL, '73', '5', NULL),
('MAR', '1990', '34', '34', '12', NULL, NULL, '80', '5', NULL),
('MAR', '1991', '23', '47', '10', NULL, NULL, '56', '5', NULL),
('PRO', '1992', '46', '32', '2', NULL, NULL, '94', '1', NULL),
('PRO', '1993', '28', '39', '13', NULL, NULL, '69', '5', NULL),
('PRO', '1994', '39', '30', '11', NULL, NULL, '89', '3', NULL),
('PRO', '1995', '30', '36', '10', '4', NULL, '74', '4', NULL),
('PRO', '1996', '35', '40', '3', '2', NULL, '75', '4', NULL),
('PRO', '1997', '19', '49', '7', '5', NULL, '50', '5', NULL),
('PRO', '1998', '56', '16', '4', '4', NULL, '120', '1', '1'),
('PRO', '1999', '33', '38', '6', '3', NULL, '75', '5', NULL),
('PRO', '2000', '35', '31', '10', '4', NULL, '84', '3', NULL),
('PRO', '2001', '35', '33', '8', '4', NULL, '82', '3', NULL),
('PRO', '2002', '44', '20', '11', '5', NULL, '104', '1', NULL),
('PRO', '2003', '36', '29', '11', '4', NULL, '87', '4', NULL),
('PRO', '2004', '40', '30', NULL, '3', '7', '90', '4', NULL),
('PRO', '2005', '43', '31', NULL, '1', '5', '92', '4', NULL),
('PRO', '2006', '44', '30', NULL, '2', '4', '94', '3', NULL),
('PRO', '2007', '55', '18', NULL, '3', '4', '117', '1', '1'),
('PRO', '2008', '43', '29', NULL, '2', '6', '94', '2', NULL),
('PRO', '2009', '36', '38', NULL, '5', '1', '78', '7', NULL),
('PRO', '2010', '38', '36', NULL, '3', '3', '82', '5', NULL),
('PRO', '2011', '35', '34', NULL, '3', '4', '77', '4', NULL),
('PRO', '2012', '50', '21', NULL, '0', '5', '105', '1', '1'),
('PRO', '2013', '40', '25', NULL, '2', '9', '91', '7', NULL),
('PRO', '2014', '41', '26', NULL, '7', '2', '91', '2', NULL),
('RCH', '1956', '34', '25', '5', NULL, NULL, '73', '3', NULL),
('RCH', '1957', '29', '35', '6', NULL, NULL, '64', '5', NULL),
('RCH', '1958', '34', '31', '5', NULL, NULL, '73', '3', NULL),
('RCH', '1959', '40', '27', '5', NULL, NULL, '85', '2', NULL),
('RCH', '1960', '32', '36', '4', NULL, NULL, '68', '5', NULL),
('RCH', '1961', '33', '31', '6', NULL, NULL, '72', '3', NULL),
('RCH', '1962', '24', '39', '9', NULL, NULL, '57', '3', NULL),
('RCH', '1963', '40', '30', '2', NULL, NULL, '82', '2', NULL),
('RCH', '1964', '48', '21', '3', NULL, NULL, '99', '1', NULL),
('RCH', '1965', '46', '21', '5', NULL, NULL, '97', '1', NULL),
('RCH', '1966', '38', '25', '9', NULL, NULL, '85', '2', NULL),
('RCH', '1967', '38', '25', '9', NULL, NULL, '85', '1', NULL),
('RCH', '1968', '25', '38', '11', NULL, NULL, '61', '4', NULL),
('RCH', '1969', '18', '38', '16', NULL, NULL, '52', '5', NULL),
('RCH', '1970', '25', '36', '11', NULL, NULL, '61', '4', NULL),
('RCH', '1971', '28', '38', '10', NULL, NULL, '66', '5', NULL),
('RCH', '1972', '33', '31', '12', NULL, NULL, '78', '3', NULL),
('RCH', '1973', '42', '21', '13', NULL, NULL, '97', '1', NULL),
('RCH', '1974', '42', '25', '9', NULL, NULL, '93', '2', NULL),
('RCH', '1975', '42', '25', '9', NULL, NULL, '93', '2', NULL),
('RCH', '1976', '42', '33', '5', NULL, NULL, '89', '3', NULL),
('RCH', '1977', '43', '31', '7', NULL, NULL, '93', '1', NULL),
('RCH', '1978', '26', '42', '12', NULL, NULL, '64', '4', NULL),
('RCH', '1979', '28', '42', '10', NULL, NULL, '66', '4', NULL),
('RCH', '1980', '30', '42', '8', NULL, NULL, '68', '5', NULL),
('RCH', '1981', '40', '31', '9', NULL, NULL, '89', '2', NULL),
('RCH', '1982', '46', '25', '9', NULL, NULL, '101', '1', NULL),
('RCH', '1983', '46', '32', '2', NULL, NULL, '94', '2', NULL),
('RCH', '1984', '40', '27', '13', NULL, NULL, '93', '3', NULL),
('RCH', '1985', '34', '39', '7', NULL, NULL, '75', '6', NULL),
('RCH', '1986', '47', '26', NULL, '7', NULL, '101', '1', NULL),
('RCH', '1987', '46', '26', '7', '1', NULL, '100', '2', NULL),
('RCH', '1988', '38', '37', '5', NULL, NULL, '81', '5', NULL),
('RCH', '1989', '43', '28', '9', NULL, NULL, '95', '1', NULL),
('RCH', '1990', '45', '26', '9', NULL, NULL, '99', '1', NULL),
('RCH', '1991', '37', '31', '12', NULL, NULL, '86', '2', NULL),
('RCH', '1992', '40', '33', '7', NULL, NULL, '87', '2', NULL),
('RCH', '1993', '31', '34', '15', NULL, NULL, '77', '4', NULL),
('RCH', '1994', '35', '38', '7', NULL, NULL, '77', '4', NULL),
('RCH', '1995', '37', '34', '5', '4', NULL, '83', '3', NULL),
('RCH', '1996', '40', '30', '9', '1', NULL, '90', '1', NULL),
('RCH', '1997', '30', '38', '12', '0', NULL, '72', '5', NULL),
('RCH', '1998', '52', '21', '6', '1', NULL, '111', '1', NULL),
('RCH', '1999', '46', '22', '9', '3', NULL, '104', '1', NULL),
('RCH', '2000', '46', '22', '9', '3', NULL, '104', '1', NULL),
('RCH', '2001', '32', '30', '15', '3', NULL, '82', '2', NULL),
('RCH', '2002', '31', '30', '14', '5', NULL, '81', '2', NULL),
('RCH', '2003', '37', '28', '10', '5', NULL, '89', '3', NULL),
('RCH', '2004', '51', '19', NULL, '6', '4', '112', '1', '1'),
('RCH', '2005', '37', '39', NULL, '2', '2', '78', '5', NULL),
('RCH', '2006', '48', '30', NULL, '1', '1', '98', '2', NULL),
('RCH', '2007', '24', '46', NULL, '6', '4', '58', '7', NULL),
('RCH', '2008', '29', '43', NULL, '0', '8', '66', '7', NULL),
('RCH', '2009', '44', '33', NULL, '2', '1', '91', '2', NULL),
('RCH', '2010', '31', '39', NULL, '5', '5', '72', '7', NULL),
('RCH', '2011', '36', '26', NULL, '10', '4', '86', '2', NULL),
('RCH', '2012', '43', '29', NULL, '3', '1', '90', '2', NULL),
('RCH', '2013', '37', '28', NULL, '6', '5', '85', '2', NULL),
('RCH', '2014', '29', '41', NULL, '5', '1', '64', '5', NULL),
('BLB', '1995', '33', '36', '9', '2', NULL, '77', '3', NULL),
('BLB', '1996', '30', '37', '10', '3', NULL, '73', '4', NULL),
('CMD', '1997', '23', '37', '13', '7', NULL, '66', '4', NULL),
('CMD', '1998', '35', '39', '4', '2', NULL, '76', '4', NULL),
('CMD', '1999', '30', '37', '9', '4', NULL, '73', '5', NULL),
('CMD', '2000', '41', '26', '9', '4', NULL, '95', '2', NULL),
('CMD', '2001', '33', '33', '11', '3', NULL, '80', '3', NULL),
('CMD', '2002', '26', '35', '13', '6', NULL, '71', '3', NULL),
('CMD', '2003', '29', '37', '13', '1', NULL, '72', '5', NULL),
('CMD', '2004', '44', '31', NULL, '4', '1', '93', '3', NULL),
('RFD', '2007', '44', '26', NULL, '4', '6', '98', '2', NULL),
('RFD', '2008', '40', '34', NULL, '0', '6', '86', '4', NULL),
('RFD', '2009', '44', '30', NULL, '3', '3', '94', '3', NULL),
('RFD', '2010', '38', '33', NULL, '4', '5', '85', '8', NULL),
('RFD', '2011', '35', '32', NULL, '2', '7', '79', '5', NULL),
('RFD', '2012', '42', '31', NULL, '2', '1', '87', '3', NULL),
('RFD', '2013', '35', '32', NULL, '5', '4', '79', '4', NULL),
('RFD', '2014', '46', '23', NULL, '5', '2', '99', '2', NULL),
('VIW', '1971', '22', '45', '9', NULL, NULL, '53', '6', NULL),
('VIW', '1972', '38', '22', '16', NULL, NULL, '92', '3', NULL),
('VIW', '1973', '22', '44', '10', NULL, NULL, '54', '6', NULL),
('VIW', '1974', '31', '31', '13', NULL, NULL, '75', '1', NULL),
('ADR', '1979', '32', '37', '11', NULL, NULL, '75', '4', NULL),
('ADR', '1980', '35', '40', '5', NULL, NULL, '75', '2', NULL),
('ADR', '1981', '34', '37', '9', NULL, NULL, '77', '5', NULL),
('ADR', '1982', '36', '39', '5', NULL, NULL, '77', '4', NULL),
('ADR', '1983', '37', '29', '14', NULL, NULL, '88', '2', NULL),
('ADR', '1984', '35', '37', '8', NULL, NULL, '78', '5', NULL),
('ADR', '1985', '41', '31', '8', NULL, NULL, '90', '1', NULL),
('ADR', '1986', '44', '31', NULL, '5', NULL, '93', '2', NULL),
('ADR', '1987', '42', '23', '11', '4', NULL, '99', '3', NULL),
('ADR', '1988', '47', '27', '6', NULL, NULL, '100', '1', NULL),
('ADR', '1989', '42', '27', '11', NULL, NULL, '95', '2', NULL),
('ADR', '1990', '33', '37', '10', NULL, NULL, '76', '5', NULL),
('ADR', '1991', '40', '36', '4', NULL, NULL, '84', '2', NULL),
('ADR', '1992', '36', '35', '9', NULL, NULL, '81', '2', NULL),
('ADR', '1993', '45', '27', '8', NULL, NULL, '98', '1', NULL),
('ADR', '1994', '32', '38', '10', NULL, NULL, '74', '4', NULL),
('ADR', '1995', '38', '32', '8', '2', NULL, '86', '2', NULL),
('ADR', '1996', '38', '28', '12', '2', NULL, '90', '2', NULL),
('ADR', '1997', '31', '37', '9', '3', NULL, '74', '4', NULL),
('ADR', '1998', '21', '48', '8', '3', NULL, '53', '4', NULL),
('SA', '2002', '36', '29', '11', '4', NULL, '87', '3', NULL),
('SA', '2003', '30', '42', '8', '0', NULL, '68', '6', NULL),
('SA', '2004', '27', '45', NULL, '5', '3', '62', '6', NULL),
('SA', '2005', '23', '50', NULL, '3', '4', '53', '7', NULL),
('SA', '2006', '32', '42', NULL, '2', '4', '70', '6', NULL),
('SA', '2007', '42', '28', NULL, '3', '7', '94', '5', NULL),
('SA', '2008', '36', '38', NULL, '2', '4', '78', '8', NULL),
('SA', '2009', '36', '32', NULL, '5', '7', '84', '6', NULL),
('SA', '2010', '38', '33', NULL, '4', '5', '85', '7', NULL),
('SA', '2011', '41', '30', NULL, '3', '2', '87', '3', NULL),
('SA', '2012', '29', '38', NULL, '2', '7', '67', '5', NULL),
('SA', '2013', '30', '37', NULL, '3', '6', '69', '5', NULL),
('SA', '2014', '45', '23', NULL, '7', '1', '98', '1', NULL),
('SPR', '1994', '31', '37', '12', NULL, NULL, '74', '5', NULL),
('SPR', '1995', '42', '22', '11', '5', NULL, '100', '1', NULL),
('SPR', '1996', '41', '25', '12', '2', NULL, '96', '2', NULL),
('SPR', '1997', '45', '26', '7', '2', NULL, '99', '1', NULL),
('SPR', '1998', '35', '35', '9', '1', NULL, '80', '3', NULL),
('SPR', '1999', '33', '35', '11', '1', NULL, '78', '4', NULL),
('SPR', '2000', '29', '37', '8', '6', NULL, '72', '6', NULL),
('SPR', '2001', '35', '41', '2', '2', NULL, '74', '5', NULL),
('SPR', '2002', '34', '38', '7', '1', NULL, '76', '4', NULL),
('SPR', '2003', '26', '43', '9', '2', NULL, '63', '7', NULL),
('SPR', '2004', '24', '47', NULL, '3', '6', '57', '7', NULL),
('SPR', '2005', '28', '43', NULL, '3', '6', '65', '6', NULL),
('SPR', '2006', '28', '49', NULL, '1', '2', '59', '7', NULL),
('SPR', '2007', '35', '35', NULL, '5', '5', '80', '5', NULL),
('SPR', '2008', '24', '44', NULL, '8', '4', '60', '7', NULL),
('SPR', '2009', '25', '39', NULL, '12', '4', '66', '8', NULL),
('SPR', '2010', '35', '40', NULL, '2', '3', '75', '6', NULL),
('SPR', '2011', '36', '34', NULL, '3', '3', '78', '4', NULL),
('SPR', '2012', '45', '22', NULL, '5', '4', '99', '1', NULL),
('SPR', '2013', '47', '23', NULL, '1', '5', '100', '1', NULL),
('SPR', '2014', '38', '28', NULL, '8', '2', '86', '3', NULL),
('HMC', '1992', '29', '45', '6', NULL, NULL, '64', '6', NULL),
('HMC', '1993', '36', '37', '7', NULL, NULL, '79', '2', NULL),
('SYR', '1994', '29', '42', '9', NULL, NULL, '67', '5', NULL),
('SYR', '1995', '31', '37', '5', '7', NULL, '74', '5', NULL),
('SYR', '1996', '32', '38', '10', '0', NULL, '74', '4', NULL),
('SYR', '1997', '35', '32', '11', '2', NULL, '83', '3', NULL),
('SYR', '1998', '18', '50', '9', '3', NULL, '48', '5', NULL),
('SYR', '1999', '35', '35', '9', '1', NULL, '80', '2', NULL),
('SYR', '2000', '33', '30', '12', '5', NULL, '83', '3', NULL),
('SYR', '2001', '39', '23', '13', '5', NULL, '96', '1', NULL),
('SYR', '2002', '27', '41', '8', '4', NULL, '66', '4', NULL),
('SYR', '2003', '38', '25', '10', '7', NULL, '93', '2', NULL),
('SYR', '2004', '36', '33', NULL, '4', '7', '83', '5', NULL),
('SYR', '2005', '47', '25', NULL, '5', '3', '102', '2', NULL),
('SYR', '2006', '34', '34', NULL, '4', '8', '80', '5', NULL),
('SYR', '2007', '46', '26', NULL, '2', '6', '100', '2', NULL),
('SYR', '2008', '40', '32', NULL, '5', '3', '88', '5', NULL),
('SYR', '2009', '34', '39', NULL, '4', '3', '75', '6', NULL),
('SYR', '2010', '35', '38', NULL, '3', '4', '77', '6', NULL),
('SYR', '2011', '37', '29', NULL, '5', '5', '84', '4', NULL),
('SYR', '2012', '43', '22', NULL, '6', '5', '97', '1', NULL),
('SYR', '2013', '31', '32', NULL, '4', '9', '75', '5', NULL),
('SYR', '2014', '41', '25', NULL, '9', '1', '92', '2', NULL),
('NBH', '1978', '41', '29', '10', NULL, NULL, '92', '2', NULL),
('NBH', '1979', '44', '27', '8', NULL, NULL, '96', '1', NULL),
('NBH', '1980', '37', '33', '10', NULL, NULL, '84', '2', NULL),
('NBH', '1981', '48', '21', '11', NULL, NULL, '107', '1', NULL),
('SCS', '1982', '33', '41', '6', NULL, NULL, '72', '6', NULL),
('SCS', '1983', '43', '31', '6', NULL, NULL, '92', '3', NULL),
('SCS', '1984', '24', '50', '6', NULL, NULL, '54', '7', NULL),
('SCS', '1985', '38', '37', '6', NULL, NULL, '82', '3', NULL),
('NMS', '1986', '28', '48', NULL, '4', NULL, '60', '7', NULL),
('NMS', '1987', '33', '33', '8', '6', NULL, '80', '6', NULL),
('NMS', '1988', '38', '36', '6', NULL, NULL, '82', '4', NULL),
('NMS', '1989', '31', '33', '16', NULL, NULL, '78', '5', NULL),
('NMS', '1990', '26', '45', '9', NULL, NULL, '61', '8', NULL),
('SJM', '1991', '39', '29', '12', NULL, NULL, '90', '2', NULL),
('SJM', '1992', '41', '26', '13', NULL, NULL, '95', '1', NULL),
('SJM', '1993', '45', '23', '12', NULL, NULL, '102', '1', NULL),
('SJM', '1994', '33', '37', '10', NULL, NULL, '76', '2', NULL),
('SJM', '1995', '31', '31', '14', '4', NULL, '80', '3', NULL),
('SJM', '1996', '36', '28', '10', '6', NULL, '88', '1', NULL),
('SJM', '1997', '25', '32', '18', '5', NULL, '73', '4', NULL),
('SJM', '1998', '34', '35', '7', '4', NULL, '79', '2', NULL),
('SJM', '1999', '23', '45', '8', '4', NULL, '58', '5', NULL),
('SJM', '2000', '35', '35', '8', '2', NULL, '80', '3', NULL),
('SJM', '2001', '34', '27', '17', '2', NULL, '87', '3', NULL),
('SJM', '2002', '32', '40', '6', '2', NULL, '72', '3', NULL),
('SJM', '2003', '32', '36', '8', '4', NULL, '76', '7', NULL),
('SJM', '2004', '46', '28', '5', '1', NULL, '98', '2', NULL),
('TOR', '2005', '41', '29', NULL, '6', '4', '92', '4', NULL),
('TOR', '2006', '34', '39', NULL, '2', '5', '75', '6', NULL),
('TOR', '2007', '50', '21', NULL, '3', '6', '109', '1', NULL),
('TOR', '2008', '39', '29', NULL, '5', '7', '90', '4', NULL),
('TOR', '2009', '33', '35', NULL, '6', '6', '78', '5', NULL),
('TOR', '2010', '37', '32', NULL, '1', '10', '85', '5', NULL),
('TOR', '2011', '44', '24', NULL, '5', '3', '96', '1', NULL),
('TOR', '2012', '43', '23', NULL, '3', '7', '96', '1', NULL),
('TOR', '2013', '45', '25', NULL, '2', '4', '96', '1', NULL),
('TOR', '2014', '40', '27', NULL, '9', '0', '89', '2', NULL),
('FRE', '1981', '20', '55', '5', NULL, NULL, '45', '5', NULL),
('FRE', '1982', '45', '27', '8', NULL, NULL, '98', '1', NULL),
('FRE', '1983', '45', '30', '5', NULL, NULL, '95', '1', NULL),
('FRE', '1984', '36', '36', '8', NULL, NULL, '80', '2', NULL),
('FRE', '1985', '35', '37', '8', NULL, NULL, '78', '4', NULL),
('FRE', '1986', '32', '43', NULL, '5', NULL, '69', '6', NULL),
('FRE', '1987', '42', '27', '8', '3', NULL, '95', '2', NULL),
('HFC', '1988', '42', '30', '8', NULL, NULL, '92', '2', NULL),
('HFC', '1989', '37', '37', '6', NULL, NULL, '80', '4', NULL),
('HFC', '1990', '33', '35', '12', NULL, NULL, '78', '6', NULL),
('HFC', '1991', '25', '38', '17', NULL, NULL, '67', '5', NULL),
('HFC', '1992', '33', '37', '10', NULL, NULL, '76', '5', NULL),
('CRA', '1993', '33', '36', '11', NULL, NULL, '77', '3', NULL),
('CRA', '1994', '38', '33', '9', NULL, NULL, '85', '2', NULL),
('CRA', '1995', '34', '34', '7', '5', NULL, '80', '4', NULL),
('WBS', '1999', '23', '43', '9', '5', NULL, '60', '5', NULL),
('WBS', '2000', '36', '33', '9', '2', NULL, '83', '2', NULL),
('WBS', '2001', '20', '44', '13', '3', NULL, '56', '4', NULL),
('WBS', '2002', '36', '32', '7', '5', NULL, '84', '3', NULL),
('WBS', '2003', '34', '28', '10', '8', NULL, '86', '3', NULL),
('WBS', '2004', '39', '37', NULL, '7', '7', '92', '4', NULL),
('WBS', '2005', '51', '18', NULL, '5', '6', '113', '1', NULL),
('WBS', '2006', '51', '23', NULL, '2', '4', '108', '2', NULL),
('WBS', '2007', '47', '26', NULL, '3', '4', '101', '1', NULL),
('WBS', '2008', '49', '25', NULL, '3', '3', '104', '3', NULL),
('WBS', '2009', '41', '34', NULL, '2', '3', '87', '3', NULL),
('WBS', '2010', '58', '21', NULL, '0', '1', '117', '1', '1'),
('WBS', '2011', '44', '25', NULL, '2', '5', '95', '2', NULL),
('WBS', '2012', '42', '30', NULL, '2', '2', '88', '3', NULL),
('WBS', '2013', '42', '26', NULL, '3', '5', '92', '6', NULL),
('WBS', '2014', '45', '24', NULL, '3', '4', '97', '2', NULL);
